P { 
   font-family:Verdana; 
   text-align:left; 
   color:#000000; 
   margin-right:auto; 
   font-size:9pt; 
   text-indent:0px; 
   font-weight:normal; 
   font-style:normal; 
   background-color:Transparent; 
   line-height:150%; 
   margin-top:4.5pt; 
   margin-bottom:4.5pt;  }
LI.kadov-P { 
            font-family:Verdana; 
            text-align:left; 
            color:#000000; 
            font-size:9pt; 
            text-indent:0px; 
            font-weight:normal; 
            font-style:normal; 
            line-height:150%;  }
H1 { 
    text-align:left; 
    border-bottom:#B7002E 2.0pt; 
    font-style:normal; 
    font-weight:bold; 
    margin-left:1pt; 
    background-color:Transparent; 
    font-family:"Arial Narrow"  , sans-serif; 
    letter-spacing:0.6pt; 
    color:#990000; 
    font-size:13pt; 
    margin-top:27pt; 
    margin-bottom:24pt; 
    border-bottom-style:none; 
    border-bottom-width:2pt;  }
LI.kadov-H1 { 
             text-align:left; 
             font-style:normal; 
             font-weight:bold; 
             font-family:"Arial Narrow"  , sans-serif; 
             letter-spacing:0.6pt; 
             color:#990000; 
             font-size:13pt;  }
H2 { 
    font-weight:bold; 
    font-family:Verdana, sans-serif; 
    margin-bottom:8.5pt; 
    background-color:#ffffff; 
    margin-top:17.5pt; 
    color:#009999; 
    x-text-underline:Off; 
    border-top-style:None; 
    font-variant:small-caps; 
    font-size:9pt; 
    letter-spacing:0.2pt; 
    text-decoration:none;  }
LI.kadov-H2 { 
             font-weight:bold; 
             font-family:Verdana, sans-serif; 
             color:#009999; 
             x-text-underline:Off; 
             font-variant:small-caps; 
             font-size:9pt; 
             letter-spacing:0.2pt; 
             text-decoration:none;  }
H3 { 
    font-family:Verdana; 
    font-variant:normal; 
    color:#000000; 
    font-size:9pt; 
    margin-top:9pt; 
    margin-bottom:5pt; 
    font-weight:bold; 
    font-style:normal;  }
LI.kadov-H3 { 
             font-family:Verdana; 
             font-variant:normal; 
             color:#000000; 
             font-size:9pt; 
             font-weight:bold; 
             font-style:normal;  }
P.extraspace { 
              font-family:Verdana; 
              font-style:normal; 
              font-variant:normal; 
              font-weight:normal; 
              font-size:10.0pt; 
              color:#000000; 
              margin-bottom:1pt; 
              margin-top:1pt; 
              line-height:Normal;  }
LI.kadov-P-Cextraspace { 
                        font-family:Verdana; 
                        font-style:normal; 
                        font-variant:normal; 
                        font-weight:normal; 
                        font-size:10.0pt; 
                        color:#000000; 
                        line-height:Normal;  }
P.Tips { 
        font-family:Verdana; 
        font-size:9pt; 
        font-weight:normal; 
        font-style:normal; 
        text-indent:0; 
        margin-left:1pt; 
        margin-top:1.5pt; 
        margin-bottom:1.5pt;  }
LI.kadov-P-CTips { 
                  font-family:Verdana; 
                  font-size:9pt; 
                  font-weight:normal; 
                  font-style:normal; 
                  text-indent:0;  }
P.warning { 
           background-attachment:scroll; 
           background-color:transparent; 
           background-position:left; 
           border-left:none; 
           border-right:none; 
           border-top:none #B7002E 2.0pt; 
           border-bottom:none #B7002E 2.0pt; 
           padding-top:3.0pt; 
           padding-bottom:3.0pt;  }
LI.kadov-P-Cwarning {  }
A.expandspot { 
              cursor:hand; 
              color:#008000; 
              font-style:normal;  }
SPAN.expandtext { 
                 font-weight:normal; 
                 font-style:italic; 
                 color:#B7002E;  }
A.dropspot { 
            font-style:italic; 
            cursor:hand; 
            color:#008000;  }
A.glossterm { 
             cursor:hand; 
             color:#800000; 
             font-style:normal;  }
SPAN.glosstext { 
                font-weight:normal; 
                font-style:italic; 
                color:#B7002E;  }
A:link { 
        font-family:Arial, sans-serif; 
        color:#000000; 
        text-transform:uppercase; 
        letter-spacing:0.7pt; 
        font-size:8pt;  }
P.caution { 
           margin-left:1pt; 
           text-indent:0px; 
           line-height:150%; 
           color:#000000; 
           background-color:Transparent; 
           margin-top:8pt; 
           margin-bottom:8pt;  }
LI.kadov-P-Ccaution { 
                     text-indent:0px; 
                     line-height:150%; 
                     color:#000000;  }
A:active { 
          font-size:10pt; 
          font-family:Verdana, sans-serif; 
          color:#009999;  }
A:hover { 
         color:#646400; 
         font-size:9pt; 
         font-family:Verdana, sans-serif;  }
P.note { 
        color:#000000; 
        line-height:150%; 
        text-indent:0px; 
        margin-left:58px; 
        margin-top:7pt; 
        margin-bottom:7pt;  }
LI.kadov-P-Cnote { 
                  color:#000000; 
                  line-height:150%; 
                  text-indent:0px;  }
P.stop { 
        text-indent:0; 
        margin-left:1pt; 
        font-size:9pt; 
        font-family:Verdana, sans-serif; 
        color:#000000; 
        margin-top:4pt; 
        margin-bottom:4pt; 
        line-height:150%;  }
LI.kadov-P-Cstop { 
                  text-indent:0; 
                  font-size:9pt; 
                  font-family:Verdana, sans-serif; 
                  color:#000000; 
                  line-height:150%;  }
P.bullet { 
          margin-left:12pt; 
          background-color:Transparent; 
          list-style:disc;  }
LI.kadov-P-Cbullet { 
                    list-style:disc;  }
P.header { 
          text-align:Right; 
          font-weight:bold; 
          font-style:normal; 
          font-family:Arial, sans-serif; 
          letter-spacing:0.7pt;  }
LI.kadov-P-Cheader { 
                    text-align:Right; 
                    font-weight:bold; 
                    font-style:normal; 
                    font-family:Arial, sans-serif; 
                    letter-spacing:0.7pt;  }
P.footer { 
          font-size:8pt; 
          font-style:italic; 
          font-weight:normal; 
          text-align:Right;  }
LI.kadov-P-Cfooter { 
                    font-size:8pt; 
                    font-style:italic; 
                    font-weight:normal; 
                    text-align:Right;  }
BODY { 
      background-color:#ffffff;  }
P.subhead { 
           font-style:italic; 
           font-weight:normal; 
           font-size:10pt; 
           margin-left:30pt; 
           color:#004080; 
           margin-bottom:8pt;  }
LI.kadov-P-Csubhead { 
                     font-style:italic; 
                     font-weight:normal; 
                     font-size:10pt; 
                     color:#004080;  }
P.wizard { 
          font-weight:bold; 
          font-style:italic;  }
LI.kadov-P-Cwizard { 
                    font-weight:bold; 
                    font-style:italic;  }
P.FEATURE { 
           font-size:8pt; 
           font-weight:bold; 
           font-style:italic; 
           background-color:#ffffff; 
           color:#999999; 
           margin-bottom:8pt; 
           text-transform:none;  }
LI.kadov-P-CFEATURE { 
                     font-size:8pt; 
                     font-weight:bold; 
                     font-style:italic; 
                     color:#999999; 
                     text-transform:none;  }
P.CM { 
      text-transform:uppercase; 
      margin-bottom:18pt; 
      font-family:"Franklin Gothic Medium"  , sans-serif; 
      letter-spacing:5pt; 
      text-align:Center; 
      font-size:12pt; 
      font-weight:bold; 
      font-style:normal; 
      margin-top:31.5pt;  }
LI.kadov-P-CCM { 
                text-transform:uppercase; 
                font-family:"Franklin Gothic Medium"  , sans-serif; 
                letter-spacing:5pt; 
                text-align:Center; 
                font-size:12pt; 
                font-weight:bold; 
                font-style:normal;  }
P.head1Grid { 
             background-image:url(gridgreyscale1.gif); 
             font-size:13pt; 
             font-family:"Arial Narrow"  , sans-serif; 
             color:#990000; 
             font-weight:bold; 
             font-style:normal; 
             margin-top:27pt; 
             margin-bottom:24pt; 
             letter-spacing:0.5pt;  }
LI.kadov-P-Chead1Grid { 
                       font-size:13pt; 
                       font-family:"Arial Narrow"  , sans-serif; 
                       color:#990000; 
                       font-weight:bold; 
                       font-style:normal; 
                       letter-spacing:0.5pt;  }
P.MenuText { 
            font-family:Arial, sans-serif; 
            letter-spacing:0.6pt; 
            font-weight:normal; 
            font-style:normal; 
            text-transform:uppercase; 
            line-height:150%; 
            margin-top:3.5pt; 
            margin-bottom:3.5pt; 
            font-size:9pt; 
            margin-left:1pt;  }
LI.kadov-P-CMenuText { 
                      font-family:Arial, sans-serif; 
                      letter-spacing:0.6pt; 
                      font-weight:normal; 
                      font-style:normal; 
                      text-transform:uppercase; 
                      line-height:150%; 
                      font-size:9pt;  }
H4 { 
    font-size:12pt; 
    font-weight:bold;  }
LI.kadov-H4 { 
             font-size:12pt;  }
P.MenuTextSubhead { 
                   margin-bottom:1pt; 
                   margin-top:4.0pt; 
                   font-size:9pt; 
                   margin-left:25px; 
                   line-height:150%; 
                   text-transform:lowercase;  }
LI.kadov-P-CMenuTextSubhead { 
                             font-size:9pt; 
                             line-height:150%; 
                             text-transform:lowercase;  }
P.LB1 { 
       font-weight:normal; 
       font-style:normal; 
       list-style:disc;  }
LI.kadov-P-CLB1 { 
                 font-weight:normal; 
                 font-style:normal; 
                 list-style:disc;  }
P.LC1 { 
       margin-left:40px;  }
LI.kadov-P-CLC1 {  }
P.LB2 { 
       margin-left:40px; 
       list-style:circle;  }
LI.kadov-P-CLB2 { 
                 list-style:circle;  }
P.LC2 { 
       margin-left:80px;  }
LI.kadov-P-CLC2 {  }
P.LN1 { 
       list-style:decimal;  }
LI.kadov-P-CLN1 { 
                 list-style:decimal;  }
P.LC3 { 
       margin-left:120px;  }
LI.kadov-P-CLC3 {  }
P.LC4 { 
       margin-left:160px;  }
LI.kadov-P-CLC4 {  }
P.LC5 { 
       margin-left:200px;  }
LI.kadov-P-CLC5 {  }
P.LB3 { 
       margin-left:80px; 
       list-style:disc;  }
LI.kadov-P-CLB3 { 
                 list-style:disc;  }
P.LB4 { 
       list-style:circle; 
       margin-left:120px;  }
LI.kadov-P-CLB4 { 
                 list-style:circle;  }
P.LC6 { 
       margin-left:240px;  }
LI.kadov-P-CLC6 {  }
ol ol { 
       margin-top:4px;  }
ol ul { 
       margin-top:4px;  }
ul ul { 
       margin-top:4px;  }
ul ol { 
       margin-top:4px;  }
